$bg-light: #ffffff;
$bg-dark: #202124;

$border-dark: #5f6368;
$border-light: #5f6368;

$dark-secondary: #383838;
$light-secondary: #d9d9d9;

$font-light: #282c34;
$font-dark: #ffffff;

$highlight-dark: rgba(61, 43, 112, .7);
$highlight-light: rgba(61, 43, 112, .5);

$highlight-secondary-dark: #383838;
$highlight-secondary-light: #ebebeb;